{
  "private": true,
  "scripts": {
    "build": "turbo run build",
    "dev": "turbo run dev",
    "lint": "turbo run lint",
    "format": "prettier --write \"**/*.{ts,tsx,md}\"",
    "check-types": "turbo run check-types"
  },
  "devDependencies": {
    "prettier": "^3.6.2",
    "turbo": "^2.6.0",
    "typescript": "5.9.2"
  },
  "optionalDependencies": {
    "@rollup/rollup-linux-x64-gnu": "^4.52.5",
    "@tailwindcss/oxide-linux-x64-gnu": "^4.1.16",
    "lightningcss-linux-x64-gnu": "^1.30.2"
  },
  "engines": {
    "node": ">=18"
  },
  "packageManager": "npm@11.5.2",
  "workspaces": [
    "apps/*",
    "packages/*"
  ]
}
